Bug 246209 - net-mgmt/monitoring-plugins: ping6 arguments have changed to match ping in 13
Summary: net-mgmt/monitoring-plugins: ping6 arguments have changed to match ping in 13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-05-05 02:44 UTC by Brad Davis
Modified: 2020-08-26 14:24 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (mat)


Attachments
Update the Makefile (917 bytes, patch)
2020-05-05 02:44 UTC, Brad Davis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brad Davis freebsd_committer 2020-05-05 02:44:37 UTC
Created attachment 214137 [details]
Update the Makefile

Changed in base r351423.

Maybe checking FreeBSD_version would be better?

Related to bug #218148.
Comment 1 Automation User 2020-05-20 00:59:32 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/147746844
Comment 2 Mathieu Arnold freebsd_committer 2020-08-26 14:04:02 UTC
src r351423
Comment 3 Mathieu Arnold freebsd_committer 2020-08-26 14:04:24 UTC
base r351423
Comment 4 commit-hook freebsd_committer 2020-08-26 14:24:58 UTC
A commit references this bug:

Author: mat
Date: Wed Aug 26 14:24:13 UTC 2020
New revision: 546287
URL: https://svnweb.freebsd.org/changeset/ports/546287

Log:
  Fix ping6 after base r351423.

  PR:		246209
  Submitted by:	brd

Changes:
  head/net-mgmt/monitoring-plugins/Makefile
  head/net-mgmt/nagios-plugins/Makefile